## rust-openssh-mux-client-error 0.1.0

=== debian/changelog ===
rust-openssh-mux-client-error (0.1.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:14:23 +1100

rust-openssh-mux-client-error (0.1.0-1) unstable; urgency=medium

  * Package openssh-mux-client-error 0.1.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Feb 2024 23:06:59 +0100
