## rust-openssh-mux-client-error 0.1.1

=== debian/changelog ===
rust-openssh-mux-client-error (0.1.1-1) unstable; urgency=medium

  * Package openssh-mux-client-error 0.1.1 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Aug 2025 23:39:08 +0200
