=== debian/control ===
Source: rust-openssh-mux-client-error
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ssh-format-error-0.1+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssh-mux-client-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-mux-client-error
Homepage: https://github.com/openssh-rust/openssh-mux-client
X-Cargo-Crate: openssh-mux-client-error
Rules-Requires-Root: no

Package: librust-openssh-mux-client-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ssh-format-error-0.1+default-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-openssh-mux-client-error+default-dev (= ${binary:Version}),
 librust-openssh-mux-client-error-0-dev (= ${binary:Version}),
 librust-openssh-mux-client-error-0+default-dev (= ${binary:Version}),
 librust-openssh-mux-client-error-0.1-dev (= ${binary:Version}),
 librust-openssh-mux-client-error-0.1+default-dev (= ${binary:Version}),
 librust-openssh-mux-client-error-0.1.1-dev (= ${binary:Version}),
 librust-openssh-mux-client-error-0.1.1+default-dev (= ${binary:Version})
Description: Openssh mux client - Rust source code
 Source code for Debianized Rust crate "openssh-mux-client-error"
