=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-mux-client-error 0.1.1 --all-targets --all-features
Features: test-name=rust-openssh-mux-client-error:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-mux-client-error 0.1.1 --all-targets
Features: test-name=librust-openssh-mux-client-error-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-mux-client-error 0.1.1 --all-targets --no-default-features
Features: test-name=librust-openssh-mux-client-error-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
